Bug 204066 - wireshark doesn't work as non root user
wireshark doesn't work as non root user
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: wireshark (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Radek Vokal
http://bugs.centos.org/view.php?id=1459
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-25 07:57 EDT by Johnny Hughes
Modified: 2007-11-30 17:07 EST (History)
4 users (show)

See Also:
Fixed In Version: RHSA-2006-0658
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-12 11:41:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Johnny Hughes 2006-08-25 07:57:29 EDT
Description of problem:  Wireshark does not run as a non root user ... also
there is no wireshark "component" to select on the RedHat bugzilla.

Version-Release number of selected component (if applicable): wireshark-0.99.2-EL4.1

How reproducible: always

Steps to Reproduce:
1. Run wireshark as a non-root user and start a capture

We found this issue in CentOS-4.4 and then verified that it also exists in RHEL-4u4.

The problem is that the /etc/pam.d/wireshark is incorrect.

The pam.d file from ethereal used for wireshark fixes the problem.

See this link for more details:

http://bugs.centos.org/view.php?id=1459
Comment 4 Red Hat Bugzilla 2006-09-12 11:41:37 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0658.html

Note You need to log in before you can comment on or make changes to this bug.